/***************************************************
MOBILE GLOBAL
****************************************************/

body {
font-family:Arial, Helvetica, sans-serif;
}

a {
color:#004b9c;
text-decoration:none;
}

strong, b {
color:#444;
font-weight:bold;
}

input[type=checkbox], input[type=radio] {
height:30px;
width:30px;
vertical-align:middle;
}

.clear {
clear:both;
}

.strike {
text-decoration:line-through;
}

.hide {
display:none;
}

table.mobile {
width:100%;
}

img.full {
height:auto;
max-width:725px;
width:90%;
}

/**** TOP ****/
.top {
background-color:#424242;
height:35px;
}

.top ul {
float:left;
font-size:.8em;
margin-top:.8em;
text-align:center;
width:100%;
}

.top ul li {
color:#ddd;
display:inline;
padding-right:1em;
position:relative;
}

.top ul li img{
vertical-align:middle;
}

.top ul li span.icon {
background:url(http://images.hobbytron.com/mobile/top_icons.gif) no-repeat;
height:15px;
left:0;
position:absolute;
width:20px;
}

.top ul li span.s-icon {
background:url(https://www.hobbytron.com/media/mobile/top_icons.gif) no-repeat;
}

.top ul li span.sign_in {background-position:0px 0px;}
.top ul li span.my_cart {background-position:-20px 0px;}
.top ul li span.faq {background-position:-40px 0px;}
.top ul li span.order_status {background-position:-60px 0px;}
.top ul li span.stores {background-position:-80px 0px;}
.top ul li span.help {background-position:-100px 0px;}

.top ul li a {
color:#ddd;
line-height:15px;
padding-left:25px;
}

.top ul li a.sign_out {
padding:0;
}

/***************************************************
HEADER
****************************************************/
.header {
clear:both;
text-align:center;
}

.header .top_banner {
background:url(http://images.hobbytron.com/mobile/top_banner_bg.gif) repeat-x;
}

.header .s-top_banner {
background:url(https://www.hobbytron.com/media/mobile/top_banner_bg.gif) repeat-x;
}

.header .top_banner img {
height:56px;
}

.header #search {
margin:0 auto;
width:90%;
}

.header #search span {
background:url(http://images.hobbytron.com/mobile/search_bg_sides.gif) 0 0 no-repeat;
float:left;
height:44px;
width:6px;
}

.header #search .search_box {
margin:0 67px 0 6px;
}

.header #search input.search_text {
background:url(http://images.hobbytron.com/mobile/search_bg.gif) 0 0 repeat-x;
border:none;
color:#6d6d6d;
font-size:1em;
float:left;
height:29px;
line-height:29px;
padding:0.5em;
width:99%;
}

.header #search input.search_text:focus {
color:#000;
outline:none;
}

.header #search input.search_submit {
background:url(http://images.hobbytron.com/mobile/search_bg_sides.gif) -6px 0 no-repeat;
border:none;
cursor:pointer;
float:left;
height:44px;
text-indent:-99999px;
text-transform:capitalize;
width:50px;
}

/***************************************************
PRIMARY NAV
****************************************************/
.primary_nav {
clear:both;
padding:1em 0;
}

.primary_nav ul li.primary {
/*background:#464648 url(http://images.hobbytron.com/mobile/nav_bg.gif) repeat-x;*/
background:#424242;
border:1px #808080 solid;
line-height:42px;
margin:-1px auto;
width:99%;
}

.primary_nav ul li span.icons {
background:#383838 url(http://images.hobbytron.com/mobile/nav_icons.png) 0 4px no-repeat;
clear:both;
float:left;
height:42px;
margin-right:.5em;
width:60px;
vertical-align:middle;
}

.primary_nav ul li span.rc_helicopters {background-position:-60px 4px;}
.primary_nav ul li span.rc_cars {background-position:-120px 4px;}
.primary_nav ul li span.toys {background-position:-180px 4px;}
.primary_nav ul li span.deals {background-position:-237px 2px;}

.primary_nav ul li a {
text-decoration:none;
}

.primary_nav ul li a strong {
color:#fff;
font-weight:normal;
}

/***************************************************
DROP DOWN NAV
****************************************************/
.primary_nav ul li.active .dropdown {
display:block;
}

.primary_nav ul li .dropdown {
background:#f8f8f8;
border:1px #626262 solid;
cursor:default;
display:none;
padding-top:.3em;
}

.primary_nav ul li .dropdown ul li {
background:#f8f8f8;
border-right:1px #ccc solid;
padding:0 .5em .5em .5em;
}

.primary_nav ul li .dropdown ul li a {
color:#004b9c;
display:block;
font-size:1em;
line-height:200%;
margin:0 0 .2em 0;
padding:0 .2em;
text-align:left;
}

.primary_nav ul li .dropdown ul li.last a {
line-height:100%;
padding:.4em 0;
text-align:center;
}

/***************************************************
DAILY DEAL
****************************************************/
.content {
clear:both;
}

.content .daily_deal_banner {
background:#fff url(http://images.hobbytron.com/mobile/daily_deal_bg.gif) 0 0 no-repeat;
border:1px #ddd solid;
margin:0 auto .5em auto;
text-align:center;
width:93%;
}

.content .daily_deal_banner a {
text-decoration:none;
}

.content .daily_deal_banner #timer {
color:#fff;
font-size:2.3em;
float:left;
margin:0;
padding:134px 0 0 0;
text-align:center;
width:200px;
}

.content .daily_deal_banner .price span.strike {
color:#999;
font-size:.9em;
}

.content .daily_deal_banner .price {
line-height:130%;
}

.content .daily_deal_banner .price strong{
color:#cc3333;
font-size:1.2em;
}

.content .daily_deal_banner .savings {
color:green;
font-size:.9em;
padding-bottom:.2em;
}


/***************************************************
BANNERS
****************************************************/
#banners {
margin:0 auto;
width:95%;
}

#slideshow  img {
height:auto;
max-width:100%;
width:auto;
}

#thumbs {
display:none;
}


/***************************************************
TOP SELLERS
****************************************************/
.content  h5 {
color:#444;
font-size:1.3em;
font-weight:bold;
margin:0 auto .5em auto;
text-align:left;
width:95%;
}

.content p.all {
margin:1em 0;
text-align:right;
width:95%;
}

.content .singleSlider, .content .doubleSlider {
margin:0 auto .5em auto;
overflow:hidden;
position:relative;
width:300px;
}

.content .singleSlider .wrapper, .content .doubleSlider .wrapper {
margin:0 24px;
}

.content .singleSlider ul li, .content .doubleSlider ul li {
background:#fff;
border:2px #dedede solid;
float:left;
height:144px;
margin:.2em .1em;
padding:.5em .3em;
width:105px;
z-index:0;
}

.content .singleSlider ul li .image, .content .doubleSlider ul li .image {
display:block;
line-height:90px;
margin-bottom:.8em;
text-align:center;
}

.content .singleSlider ul li a img, .content .doubleSlider ul li a img  {
height:auto;
max-height:85px;
max-width:100px;
width:auto;
vertical-align:middle;
}

.content .singleSlider ul li .title a, .content .doubleSlider ul li .title a {
color:#666;
display:block;
font-size:.7em;
font-weight:bold;
height:22px;
margin-top:.5em;
overflow:hidden;
width:112px;
}

.content .singleSlider ul li .title span, .content .doubleSlider ul li .title span {
color:#333;
font-size:.9em;
line-height:30px;
padding-right:.5em;
}

.content .singleSlider ul li .title span.strike, .content .doubleSlider ul li .title span.strike {
font-size:.8em;
}

.content .singleSlider ul li .title span strong, .content .doubleSlider ul li .title span strong {
color:#cc3333;
}

.content .singleSlider ul li .title span.save, .content .doubleSlider ul li .title span.save {
display:none;
}

.content .singleSlider .archivePrev, .content .doubleSlider .archivePrev, .content .singleSlider .archiveNext, .content .doubleSlider .archiveNext {
background:url(http://images.hobbytron.com/mobile/slider_arrows.gif) no-repeat 0 0;
height:24px;
position:absolute;
top:52px;
width:23px;
z-index:4;
}

.content .doubleSlider .archivePrev, .content .doubleSlider .archiveNext {
top:50%;
}

.content .singleSlider .archivePrev, .content .doubleSlider  .archivePrev {
left:0px;
}

.content .singleSlider .archiveNext, .content .doubleSlider .archiveNext {
background-position:-24px 0px;
left:inherit;
right:0;
}
		
h1.sub_title, h2.sub_title, h3.sub_title {
color:#444;
font-size: 1.3em;
font-weight: bold;
}

h1.space, h2.space, p.space {
margin:0 auto .5em auto;
width:95%;
}

h1.home {
display:none;
}

/***************************************************
BOTTOM
****************************************************/
.bottom {
background:#424242 url(http://images.hobbytron.com/mobile/newsletter_bg.gif) repeat-x;
text-align:center;
}

.bottom img {
height:auto;
max-width:450px;
margin-bottom:.5em;
width:100%;
}

.bottom form {
margin:0 auto;
max-width:500px;
}

.bottom form .left-img, .bottom form .right-img {
background:url(http://images.hobbytron.com/mobile/newsletter_input_sides.gif) 0 0 no-repeat;
float:left;
height:47px;
margin-bottom:1em;
width:10px;
}

.bottom form .left-img {
clear:both;
}

.bottom form .right-img {
background-position:-10px 0;
}

.bottom form .input_box {
margin:0 10px;
}

.bottom form input.text {
background:url(http://images.hobbytron.com/mobile/newsletter_input_bg.gif) 0 0 repeat-x;
border:none;
color:#6d6d6d;
font-size:1em;
float:left;
height:30px;
line-height:30px;
margin-bottom:1em;
padding:.5em 0;
width:99%;
}

.bottom form input.text:focus {
color:#000;
outline:none;
}

.bottom form label, .bottom form .checks {
color:#fff;
display:none;
font-size:1.2em;
margin-bottom:1em;
padding-right:2em;
}

.bottom form label, .bottom form .submit {
margin-bottom:1em;
width:100%;
}

.social {
clear:both;
}

.social span {
float:left;
margin:1em 0;
text-align:center;
width:25%;
}

.social span img {
height:auto;
width:80%;
}

p.desktop {
clear:both;
padding:1em 0;
text-align:center;
}

p.desktop a {
color:#004B9C;
}

/***************************************************
TRUST
****************************************************/
.trust {
margin-top:1em;
}

.trust .norton {
text-align:center;
}

/***************************************************
FOOTER
****************************************************/
.footer .footer_bar {
background:#444;
clear:both;
text-align:center;
}

.footer .footer_bar p, .footer .footer_bar p a {
color:#bbb;
}

.footer .footer_bar p {
padding:1em 0 .5em 0;
}

/***************************************************
CATEGORY PAGES
****************************************************/

.content .cat_product {
border:1px #ddd solid;
margin-bottom:-1px;
}

.content .cat_product a {
display:block;
padding:1em;
text-decoration:none;
}

.content .cat_product .image img {
height:auto;
float:left;
max-height:125px;
max-width:125px;
width:auto;
text-align:center;
}

.content .cat_product .title {
padding:0 0 1em 0;
}

.content .cat_product .price {
padding:0 0 .3em 0;
text-align:left;
}

.content .cat_product .price strong {
color:#cb2028;
font-size:1.5em;
}

.content .cat_product .title, .content .cat_product .price .strike {
color:#424242;
}

.content .cat_product .title, .content .cat_product .price, .content .cat_product .savings, .content .cat_product .add_to_cart_category  {
margin-left:150px;
}

.content .cat_product .savings, .product .price .savings {
color:#424242;
}

.content .cat_product .add_to_cart_category {
background:url(http://images.hobbytron.com/mobile/add_to_cart_button.gif) no-repeat top center;
display:block;
height:31px;
margin-bottom:1em;
padding:0 1em;
width:124px;
}


/****COLUMNS ****/
.columns h5 {
margin-top:1em;
height:40px;
}

.columns .left, .columns .right {
float:left;
width:50%;
}

.columns ul {
margin:0;
}

.columns ul li {
border:1px #ddd solid;
float:left;
height:200px;
list-style-type:none;
margin:.5em;
text-align:center;
width:90%;
}

.columns p.image {
height:125px;
line-height:125px;
}

.columns p.image img {
max-height:125px;
vertical-align:middle;
}

.columns p.name {
height:33px;
margin:0;
overflow:hidden;
padding:0;
}

.columns p.price {
padding:0;
margin:0;
}

.columns p.price b {
font-size:1.1em;
}

.columns li.bottom_links {
display:none;
}

/****CATEGORY ICONS ****/
.categories {
margin:0 auto;
width:90%;
}

.categories .left {
border:1px #ddd solid;
float:left;
margin:.5em;
min-height:135px;
padding:.5em;
text-align:center;
width:38%;
}

.categories .left img {
height:auto;
max-width:175px;
width:100%;
}

.categories .left .subs {
display:none;
}

.categories .shopbyprice .left .subs {
display:block;
}

.categories .shopbyprice .left .subs a {
display:block;
margin:.3em 0;
}

.categories .pagetitle {
color:#444;
font-size:1.3em;
font-weight:bold;
margin:.4em;
}

/**** RELATED CATEGORIES ****/
.related_categories {
background:#f1f1f1;
border:1px #ccc solid;
margin:0 1em 1em;
padding:0 1em;
}

.related_categories .left p {
display:block;
margin:.7em 0;
}

.field2 p {
display:none;
}


/***************************************************
PRODUCT PAGES
****************************************************/
.product h1.sub_title {
font-size:1.5em;
padding-top:1em;
}

.product p.sku {
color:#bababa;
font-weight:bold;
}

.product .large_img {
text-align:center;
}

.product .large_img img {
max-width:550px;
width:100%;
}

.product .price_mod {
border:1px #ddd solid;
margin:1em .2em;
padding:1em .5em;
}

.product .price {
float:left;
text-align:center;
width:49%;
}

.product .price .strike, .product .multi .strike {
color:#666;
}

.product .price strong, .product .multi strong {
color:#cb2028;
font-size:2em;
}

.product .price .strike, .product .price strong, .product .multi .strike, .product .multi strong {
display:inline;
}

.product .price .savings, .product .add_to_cart .status {
font-size:1em;
margin:.5em 0;
min-width:128px;
}

.product .add_to_cart {
float:right;
text-align:center;
width:49%;
}

.product .add_to_cart .status span {
color:#cb2028;
}

/****RATINGS****/
.product .ratings {
margin:.5em auto;
width:125px;
}

.product .ratings .star, .product .reviews .star, .product .ratings .none, .product .reviews .none  {
background:url(http://images.hobbytron.com/star.gif) no-repeat 0 0;
border:0;
float:left;
display:block;
height:16px;
width:16px;
}

.product .ratings .star, .product .reviews .star {
background-position:0 -32px;
}

.product .ratings a {
color:#004B9C;
}

/****FREQUENTLY BOUGHT TOGETHER****/
.product .multi {
margin-top:1em;
}

.product .multi h2 {
margin-bottom:.5em;
}

.product .multi .image .items {
margin:35% 0;
position:absolute;
top:0;
left:0;
bottom:0;
}

.product .multi .sum {
border:1px #ddd solid;
display:block;
margin:0 -1px -1px 0;
padding:1em;
}


.product .multi .image {
clear:both;
float:left;
display:block;
max-width:125px;
padding-left:1em;
position:relative;
width:30%;
}

.product .multi img {
max-height:110px;
max-width:125px;
width:80%;
}

.product .multi .strike {
padding-right:2%;
}

.product .multi strong {
font-size:1.5em;
}

.product .multi p {
color:#424242;
margin-top:.5em;
margin-left:36%;
}

.addall_summary {
background:#f0f0f0;
border:1px #ddd solid;
margin:1em auto;
padding:1em;
width:50%;
text-align:center;
}

.addall_summary h2 {
font-size:1.6em;
margin-bottom:.5em;
}

.alllistprice {
color:#999;
padding-right:1em;
text-decoration:line-through;
}

.alltotal {
color:#CB2028;
font-size:1.5em;
font-weight:bold;
}

.allsave {
color:#424242;
font-weight:bold;
font-size:1em;
margin:.5em 0;
}

.addalltocart {
background:url(http://images.hobbytron.com/mobile/add_all_to_cart_button.gif) 0 0 no-repeat;
border:0;
cursor:pointer;
height:28px;
text-indent:-999px;
width:124px;
}


/****DESCRIPTION****/
.product h3.sub_title {
background:#f0f0f0 url(http://images.hobbytron.com/mobile/plus_icon.png) 10px 45% no-repeat;
border:1px #ddd solid;
padding:.5em 45px;
}

.product .description .dropdown {
height:1px;
overflow:hidden;
visibility:hidden;
}

.product .description .show {
height:auto;
visibility:visible;
}

.product .description {
clear:both;
padding-top:1em;
}

.product .description p {
line-height:140%;
padding:.5em 0;
}

.product .description p img,.product .description p embed, .product .description p object, .product .description p iframe {
max-width:560px;
width:100%;
}

.product .description p img {
height:auto;
max-width:820px;
}

.product .description p strong, .product .reviews .list .info strong {
color:#444;
}

.product .description ul li {
line-height:140%;
list-style-type:disc;
margin-left:2em;
}

/****REVIEWS****/
.product .reviews .list {
border-top:1px #ddd solid;
line-height:140%;
padding:1em .5em;
width:95%;
}

.product .reviews .list .info {
margin-bottom:1em;
}

/***************************************************
SEARCH
****************************************************/
.search h1.pagetitle {
color:#333;
font-weight:bold;
text-align:left;
}

.search .misspelling {
background-color:#fafafa;
border:1px #e7e7e7 solid;
margin:1em 0;
padding:.5em;
}

.search .pagination {
float:left;
margin:1em 0;
}

.search .sorting {
float:right;
font-size:.8em;
margin:1em 0;
}

.search .pagination a, .search .pagination span {
background:#f7f7f7;
border:1px #ddd solid;
margin-left:.2em;
padding:.5em;
}

.orders p {
line-height:150%;
margin-bottom:1em;
} 


/***************************************************
SHOPPING CART
****************************************************/
.google_button {
margin-bottom:1em;
text-align:center;
width:100%;
}

.top_container {
border:none;
margin:0;
width:100%;
}

.top_nav {
background:#f8f8f8;
height:35px;
}

.top_nav ul {
float:left;
font-size:.8em;
margin-top:.8em;
text-align:right;
width:888px;
}

.top_nav ul li {
color:#5a5a5a;
display:inline;
padding-right:1em;
position:relative;
}

.top_nav ul li img{
vertical-align:middle;
}

.top_nav ul li span.icon {
background:url(http://images.hobbytron.com/web/top_icons.gif) no-repeat;
height:15px;
left:0;
position:absolute;
width:20px;
}

.top_nav ul li span.sign_in {background-position:0px 0px;}
.top_nav ul li span.mycart {background-position:-20px 0px;}
.top_nav ul li span.order_status {background-position:-60px 0px;}
.top_nav ul li span.faq {background-position:-40px 0px;padding:0em;}
.top_nav ul li span.help {background-position:-100px 0px;padding:0em;}
.top_nav ul li span.chat {background-position:-80px 0px;}

.top_nav ul li a {
color:#05a;
line-height:15px;
padding-left:25px;
}

.top_nav ul li a.none {
padding:0;
}

.top_nav ul li a:hover {
color:#333;
}

.mycart, .checkout {
padding:1em 0;
}

table.ups_error, table.checkout_err, table.inv_err {
border:1px #ddd solid;
margin:1em auto;
width:75%;
}

table.ups_error td.ups_error, table.checkout_err td.checkout_err, table.inv_err td.inv_err {
background:#f3f3f3;
padding:.5em .9em;
vertical-align:middle;
}

.mycartform.order {
margin-top:1em;
}

table.cart {
margin:0 auto;
}

.cart tr {
border:1px #ddd solid;
padding:1em 0;
}

.cart .cart_name, .cart .cart_quantity, .cart .cart_total {
font-size:.9em;
padding:.5em 0;
vertical-align:middle;
text-align:left;
}

.cart .cart_quantity, .cart .cart_total, .cart .cart_image {
padding:0 .3em;
}

.cart .cart_image {
vertical-align:middle;
}

.cart .cart_image img {
height:auto;
width:75px;
}

.cart .cart_name a {
color:#424242;
}

.cart .cart_delete {
vertical-align:middle;
}

.cart .button383 {
display:none;
}

/****SHIPPING ****/
.mycart .zipncountry {
margin:1em;
width:96%;
}

table.taxnship {
width:100%;
}

.mycart .surcharge {
display:none;
}

.mycart .taxnship_hdr {
color:#424242;
font-weight:bold;
}

.mycart .taxnship_hdr p {
font-weight:normal;
line-height:150%;
margin:.5em 0 1.5em;
text-align:center;
}

.mycart .taxnship_hdr p.qualified {
font-weight:bold;
}

.mycart .taxnship_hdr p span {
color:green;
}

.mycart .taxnship_hdr p strong {
color:#BA292E;
}

.mycart .taxnship_hdr p img {
vertical-align:middle;
}

.mycart .taxnship_hdr p.qualified a {
font-weight:normal;
}

.mycart td.taxnship {
font-size:.8em;
padding:.3em;
}

.mycart td.zipncountry_txt {
padding-top:.5em;
width:50%;
}

.mycart#ss_zip1 {
margin-right:.3em;
}

/*****TOTALS ****/
.mycart td.total_column {
border:1px #ddd solid;
display:block;
margin:1em;
padding:1em;
}

.mycart table.totals {
width:100%;
}

.mycart table.totals td {
color:#808080;
padding:.3em 0;
}

.mycart table.totals td.totals, .mycart table.totals td.totals_all {
color:#000;
text-align:right;
}

.mycart table.totals td.totals_all {
color:#cb2028;
font-size:1.2em;
font-weight:bold;
padding-top:1.3em;
}

/****BUTTONS ****/
.mycart .checkout_buttons {
margin:0 auto;
width:95%;
}

.mycart .checkout_buttons input {
margin-bottom:.5em;
}

.mycart .button8, .button6, .button7 {
border:none;
cursor:pointer;
height:37px;
text-indent:-999px;
width:100%;
} 

.mycart .button8 {
background:url(https://www.hobbytron.com/media/mobile/checkout_button.png) 50% 0 no-repeat;
background-size:contain;
}

.mycart .button6 {
background:url(https://www.hobbytron.com/media/mobile/continue_shopping_button.png) 50% 0 no-repeat;
background-size:contain;
}

.mycart .button7 {
background:url(https://www.hobbytron.com/media/mobile/recal_button.png) 0 0 no-repeat;
background-size:contain;
margin-bottom:.5em;
width:160px;
}

.mycart .button9 {
background:none;
border:none;
clear:both;
color:#004B9C;
cursor:pointer;
}

/****BOTTOM CART ****/
.mycart .promos {
border:1px #ddd solid;
display:block;
margin:1em auto;
padding:.5em;
text-align:left;
width:85%;
}

.mycart a.coupgiftlink {
color:#004B9C;
display:block;
margin:1em 0 1.5em 0;
text-align:center;
}

.mycart .promos #coupon, .mycart .promos #gift {
margin:.3em 0 1em 0;
}

.mycart .promos input {
border:1px #ddd solid;
margin-bottom:.5em;
width:99%;
}

/***************************************************
CHECKOUT
****************************************************/
form.billing {
margin: 0 auto;
width: 96%;
}

.checkout table {
margin-bottom:1em;
}

.checkout table.totals {
border:1px #ddd solid;
display:block;
margin:1em auto;
padding:1em;
width:70%;
}

.checkout table.totals .totals_txt, .checkout table.totals .totals_all_txt {
color:#808080;
padding:.3em 0;
}

.checkout table.totals .totals {
text-align:right;
width:10%;
}

.checkout table.totals .totals_all {
color:#cb2028;
font-size:1.2em;
font-weight:bold;
padding-top:1.3em;
}

/***ADDR ****/

.checkout table.addr, .checkout table.payment {
width:99%;
}

.checkout table.bill_addr, .checkout table.ship_addr {
width:100%;
}

.checkout table.bill_addr td, .checkout table.ship_addr td {
color:#6d6d6d;
padding:.5em 0;
}

.checkout .payment_hdr {
color:#6d6d6d;
}

.checkout .bill_addr_hdr, .checkout .ship_addr_hdr, .checkout .payment_hdr {
font-size:1.3em;
font-weight:bold;
height:55px;
vertical-align:middle;
}

.checkout td.addr {
width:45%;
}

.checkout .addr_val, .checkout input.addr {
width:100%;
}

.checkout .ship_check {
font-size:.8em;
}

.addr_foot {
color:#6d6d6d;
text-align:right;
}

/****PAYMENT ****/
.checkout table.payment {
margin-bottom:2em;
}

.checkout table.payment td.payment img {
max-width:213px;
width:100%;
}

.checkout table.payment td.payment {
color:#6d6d6d;
width:45%;
vertical-align:middle;
}

.checkout table.payment td.payment_value {
text-align:right;
width:100%;
vertical-align:middle;
}

.checkout table.payment td.payment_value input {
width:100%;
}

/****BOTTTOM ****/
.checkout p {
color:#808080;
margin:1em 0;
padding:0 .5em;
text-align:left;
}

.checkout p strong {
color:#424242;
}

.checkout p a, .checkout .payment_value a {
color:#004B9C;
}

h2.completion_hdr {
color:#6d6d6d;
font-size:1.3em;
font-weight:bold;
padding:1em 0 .7em 0;
}

.sign_up_box {
color:#6d6d6d;
font-size:.9em;
}

.checkout .button67, .checkout .button68 {
border:none;
cursor:pointer;
height:37px;
text-indent:-999px;
width:100%;
} 

.checkout .button67 {
background:url(https://www.hobbytron.com/media/mobile/complete_order_button.png) 50% 0 no-repeat;
background-size:contain;
}

.checkout .button68 {
background:url(https://www.hobbytron.com/media/mobile/return_to_cart_button.png) 50% 0 no-repeat;
background-size:contain;
margin-top:1em;
}

.thankyou table.payment td.payment_value {
color:#6D6D6D;
text-align:left;
}

p.badges {
text-align:center
}

.badges img {
height:auto;
max-width:500px;
width:100%;
}

.checkout .norton {
float:right;
}

/***************************************************
CONTENT PAGES
****************************************************/
.faq p, .help p {
line-height:150%;
margin-bottom:2em;
}

.faq h3, .help h3 {
color:#444;
font-size:1.2em;
font-weight:bold;
margin:.5em 0;
}

.faq ol, .help ol {
margin:0 0 1em 2em;
}

.faq ol li, .help ol li {
list-style-type:disc;
margin-bottom:.5em;
}

.faq .contents, .help .contents {
display:none;
}

.faq img, .help img {
height:auto;
max-width:480px;
width:100%;
}

/****CONTACT US ****/
.contact_us p {
clear:both;
margin:1em 0;
}

.contact_us span {
display:block;
margin-left:50%;
}

.contact_us .contents {
margin-bottom:2em;
}

.contact_us .contents strong {
float:left;
width:50%;
}

.contact_us h5 {
font-size:1.4em;
margin:1em 0;
}


/***REFER****/
.refer p, .refer h2 {
margin:1em 0;
}

.refer img {
display:block;
float:none;
height:auto;
max-width:250px;
width:100%;
}

.refer img.full {
max-width:inherit;
}


/***************************************************
MOBILE LAYOUT (PORTRAIT)
****************************************************/

/* Note: Design for a width of 320px */
@media only screen and (max-width: 767px) {


	/**** TOP ****/
	.top ul li.hide {
	display:none;
	}
		
	/**** DAILY DEAL ****/
	.content .daily_deal_banner {
	background:#fff url(http://images.hobbytron.com/mobile/daily_deal_bg_sm.gif) 0 0 no-repeat;
	border:1px #ddd solid;
	text-align:center;
	}
	
	.content .daily_deal_banner #timer {
	font-size:1em;
	padding:69px 0 0 0;
	width:100px;
	}
	
	.content .daily_deal_banner p {
	margin-left:100px;
	padding:.3em;
	}

	.content .daily_deal_banner .savings {
	display:none;
	}
	
	/**** PRODUCT ****/
	.product .price_mod .action {
	width:100%;
	}
	
	.content .cat_product .savings {
	font-size:.9em;
	}
		
}/*END*/


/***************************************************
MOBILE LAYOUT (LANDSCAPE)
****************************************************/

/* Note: Design for a width of 480px */
@media only screen and (min-width: 480px) {
	
	.container {
	margin:0 auto;
	min-width:550px;
	}
	
	/****TOP****/
	.top ul li.hide, .top ul li span.hide {
	display:inline;
	}
	
	/**** HEADER ****/
	.header a.logo {
	float:left;
	margin:0 .5em;
	}
	
	.header #search {
	clear:none;
	float:right;
	margin-top:2%;
	padding-right:.5em;
	width:55%;
	}
	
	/**** DAILY DEAL ****/
	.content .daily_deal_banner {
	background:#fff url(http://images.hobbytron.com/mobile/daily_deal_bg.gif) 0 0 no-repeat;
	border:1px #ddd solid;
	min-height:167px;
	text-align:center;
	width:93%;
	}
	
	.content .daily_deal_banner #timer {
	color:#fff;
	font-size:1.8em;
	float:left;
	margin:0;
	padding:126px 0 0 0;
	text-align:center;
	width:200px;
	}
	
	.content .daily_deal_banner p {
	padding:0;
	}
	
	.content .daily_deal_banner .savings {
	display:block;
	}
	
	/**** TOP SELLERS ****/
	.content .singleSlider, .content .doubleSlider {
	width:537px;
	}

	/**** HOME BEST SELLERS ****/
	.columns ul li {
	width:93%;
	}
	
	.categories .left {
	width:43%;
	}
	
	/**** BOTTTOM ****/
	.bottom form label, .bottom form .checks {
	display:inline;
	}
	
	/**** PRODUCT ****/
	.product .price_mod .action {
	width:50%;
	}
	
	.product .large_img img {
	width:90%;
	}
	
	/****FREQUENTLY BOUGHT TOGETHER****/
	.product .multi {
	display:block;
	}

	.product .multi .sum {
	border:1px #ddd solid;
	display:block;
	float:left;
	height:100px;
	margin:0 -1px -1px 0;
	padding:1em;
	width:43%;
	}
	
	/****CART ****/
	.mycart .cart .cart_name, .mycart .cart .cart_quantity, .mycart .cart .cart_total {
	font-size:1em;
	}
	
	.mycart .cart .cart_image img {
	width:100px;
	}
	
	.mycart td.estimate_shipping {
	display:block;
	margin:1em auto;
	width:60%;
	}
	
	.mycart td.total_column {
	margin:1em auto;
	width:70%;
	}
	
	.mycart .button8, .mycart .button6 {
	height:50px;
	}
	
	.mycart .button7 {
	height:40px;
	width:173px;
	}
	
	.refer img.mob_right {
	float:right;
	}
			
}/*END*/


/***************************************************
TABLET LAYOUT
****************************************************/

/* Note: Design for a width of 768px */
@media only screen and (min-width: 768px) {
	
	.container {
	width:768px;
	}

	/**** HEADER ****/
	.header a.logo {
	float:left;
	}
	
	/**** HOME BEST SELLERS ****/
	.columns ul li {
	width:45%;
	}
	
	.categories .left {
	width:20%;
	}
	
	/**** DAILYDEAL ****/
	.content .daily_deal_banner {
	min-height:167px;
	width:80%;
	}
	
	/****FREQUENTLY BOUGHT TOGETHER****/
	.product .multi .sum {
	border:1px #ddd solid;
	float:left;
	display:block;
	margin:0 -1px -1px 0;
	height:100px;
	padding:1em;
	width:45%;
	}
	
	.product .multi .sum {	
	width:45%;
	}
	
	/****CART ****/
	.mycart .cart .cart_image img {
	width:125px;
	}
	
	/****CHECKOUT ****/
	form.billing {
	width:90%;
	}
	
	/****TRUST ****/
	.trust .norton {
	float:left;
	text-align:right;
	width:170px;
	}
	
	.trust .badges {
	padding-top:1em;
	}

	
}/*END*/
